.tech-center.single_instruction .step {
    position: relative;
}
.tech-center .js-cmp-step-back {
    float: none;
    position: absolute;
    left: 0;
    top: -65px;
    padding: .5em 1em .5em 0;
}
.tech-center .product-resources .post_filtering_filter_wrap--downloads {
    display: none;
}
#content.tech-page {
    background-color: #f8f9fa;
}
.tech-center .tech-center__quick_start {
    background: #d9d9dc;
    filter: none;
}
@media only screen and (max-width: 812px) {
    .tech-center .tech-center__quick_start .panel-1-4 {
        padding: .5rem;
    }
    .tech-center__quick_start .block-content {
        font-size: 20px;
    }
}
@media only screen and (max-width: 740px) {
    .tech-center__quick_start .block-content {
        font-size: 26px;
    }
    .tech-center__quick_start .panel-1-4 {
        padding-bottom: 20px;
        background: #d7d9dd;
        margin: 0 0 24px;
    }
}
@media only screen and (max-width: 450px) {
    .tech-center .steps-paged .js-cmp-step-back {
        left: -10px;
        top:-85px;
        padding: .5em 0;
    }
}